From ec1ea1119609ab11db253eca47295f0a08e73262 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:16:38 +0200
Subject: [PATCH 193/308] perl-Crypt-OpenSSL-Bignum: rebuild for
 libressl-2.9.2.

---
 srcpkgs/perl-Crypt-OpenSSL-Bignum/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/perl-Crypt-OpenSSL-Bignum/template b/srcpkgs/perl-Crypt-OpenSSL-Bignum/template
index a6f9bcf8b9f..28c4c402f32 100644
--- a/srcpkgs/perl-Crypt-OpenSSL-Bignum/template
+++ b/srcpkgs/perl-Crypt-OpenSSL-Bignum/template
@@ -1,7 +1,7 @@
 # Template file for 'perl-Crypt-OpenSSL-Bignum'
 pkgname=perl-Crypt-OpenSSL-Bignum
 version=0.09
-revision=7
+revision=8
 wrksrc="${pkgname/perl-/}-${version}"
 build_style=perl-module
 hostmakedepends="perl"

